<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header></header>
    <main>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Maxime ad totam amet harum sed neque quis id facilis perferendis soluta optio a quasi dignissimos enim corrupti veniam, laboriosam, reprehenderit nesciunt odit cupiditate tempore? Quo quaerat consequuntur, mollitia provident porro iusto esse beatae, repudiandae, obcaecati dolores minima tenetur! Harum sit illo voluptas fuga dignissimos modi consectetur aut corrupti esse veniam nulla dolor rerum nisi sequi eius quasi quia vel hic quod voluptatem optio, atque distinctio alias. Deleniti, id? Eius modi voluptate nam ullam autem soluta quas ut sint, doloribus obcaecati ab. Iste sed quo repellendus reprehenderit, aut dolorum quisquam sapiente quis.
        </p>
    </main>
    <footer></footer>
</body>
</html>